/*--- Avanquest WebEasy Page Style ---*/


span#e24            { /* images/tree1.jpg */
	background      : transparent url(images/tree1.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 663.75pt;
	height          : 520.50pt;
	}
span#e23            { /* images/druids_tree001008... */
	background      : transparent url(images/druids_tree001008.jpg) no-repeat top left;
	position        : absolute;
	left            :  93.00pt;
	top             :  20.25pt;
	width           : 481.50pt;
	height          :  18.00pt;
	}
span#e22            { /* images/druids_tree001007... */
	background      : transparent url(images/druids_tree001007.jpg) no-repeat top left;
	position        : absolute;
	left            :  93.00pt;
	top             :  20.25pt;
	width           :  79.50pt;
	height          :  18.00pt;
	}
div#e21             { /* Home */
	color           : #ffffff;
	padding-top     :   3.00pt;
	position        : absolute;
	left            :  92.25pt;
	top             :  19.50pt;
	width           :  76.50pt;
	height          :  13.50pt;
	}
div#e20             { /* Rhos History */
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 172.50pt;
	top             :  19.50pt;
	width           :  76.50pt;
	height          :  13.50pt;
	}
div#e19             { /* Past */
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 252.75pt;
	top             :  19.50pt;
	width           :  76.50pt;
	height          :  13.50pt;
	}
div#e18             { /* Future */
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 333.00pt;
	top             :  19.50pt;
	width           :  76.50pt;
	height          :  13.50pt;
	}
div#e17             { /* Contact */
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 413.25pt;
	top             :  19.50pt;
	width           :  76.50pt;
	height          :  13.50pt;
	}
div#e16             { /* Links */
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 493.50pt;
	top             :  19.50pt;
	width           :  76.50pt;
	height          :  13.50pt;
	}
span#e15            { /* images/druids_tree001006... */
	background      : transparent url(images/druids_tree001006.jpg) no-repeat top left;
	position        : absolute;
	left            :  93.00pt;
	top             :  73.50pt;
	width           : 481.50pt;
	height          :  25.50pt;
	}
span#e14            { /* images/druids_tree001005... */
	background      : transparent url(images/druids_tree001005.jpg) no-repeat top left;
	position        : absolute;
	left            : 236.25pt;
	top             :  98.25pt;
	width           : 338.25pt;
	height          : 423.00pt;
	}
span#e13            { /* images/druids_tree001004... */
	background      : transparent url(images/druids_tree001004.jpg) no-repeat top left;
	position        : absolute;
	left            :  93.75pt;
	top             :  98.25pt;
	width           : 142.50pt;
	height          : 423.00pt;
	}
h1#e12              { /* Druids */
	text-align      : center;
	padding-top     :   0.75pt;
	position        : absolute;
	left            :  93.00pt;
	top             :  73.50pt;
	width           : 481.50pt;
	height          :  20.25pt;
	}
span#e11            { /* images/druids_tree001003... */
	background      : transparent url(images/druids_tree001003.jpg) no-repeat top left;
	position        : absolute;
	left            : 108.00pt;
	top             : 179.25pt;
	width           : 115.50pt;
	height          :  87.00pt;
	}
h5#e10              { /* Image Caption */
	text-align      : left;
	position        : absolute;
	left            : 108.00pt;
	top             : 276.75pt;
	width           : 114.75pt;
	height          :  16.50pt;
	}
img#e9              { /* images/rotglob.gif */
	position        : absolute;
	left            : 108.75pt;
	top             : 375.75pt;
	width           : 114.75pt;
	height          : 102.00pt;
	}
h5#e8               { /* Global */
	text-align      : left;
	position        : absolute;
	left            : 105.75pt;
	top             : 484.50pt;
	width           : 114.75pt;
	height          :  12.75pt;
	}
div#e7              { /* The pages on this web si... */
	text-align      : left;
	position        : absolute;
	left            : 253.50pt;
	top             : 113.25pt;
	width           : 300.00pt;
	height          :  26.25pt;
	}
h4#e6               { /* &nbsp;Welcome to our web... */
	text-align      : left;
	position        : absolute;
	left            : 255.75pt;
	top             : 159.00pt;
	width           : 300.00pt;
	height          :  16.50pt;
	}
span#e5             { /* images/druids_tree001002... */
	border          :   0.00pt solid #331a00;
	clip            : rect(0.00pt,292.50pt,0.75pt,0.00pt);
	background      : transparent url(images/druids_tree001002.jpg) no-repeat top left;
	position        : absolute;
	left            : 255.75pt;
	top             : 176.25pt;
	width           : 292.50pt;
	height          :   0.75pt;
	}
div#e4              { /* Welcome to the new Druid... */
	text-align      : left;
	position        : absolute;
	left            : 256.50pt;
	top             : 183.75pt;
	width           : 300.00pt;
	height          : 192.00pt;
	}
h5#e3               { /* Our Philosophy */
	text-align      : left;
	position        : absolute;
	left            : 257.25pt;
	top             : 386.25pt;
	width           : 300.00pt;
	height          :  16.50pt;
	}
span#e2             { /* images/druids_tree001001... */
	border          :   0.00pt solid #331a00;
	clip            : rect(0.00pt,292.50pt,0.75pt,0.00pt);
	background      : transparent url(images/druids_tree001001.jpg) no-repeat top left;
	position        : absolute;
	left            : 257.25pt;
	top             : 409.50pt;
	width           : 292.50pt;
	height          :   0.75pt;
	}
div#e1              { /* Our aim is to provide a ... */
	text-align      : left;
	position        : absolute;
	left            : 255.00pt;
	top             : 422.25pt;
	width           : 300.00pt;
	height          :  26.25pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 666.00pt;
	height          : 522.75pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #808d61;
	text-align      : center;
	}



/*--- EndOfFile ---*/
